/*     344960 : 아이콘 + 타이틀 텍스트      */
.title__344960__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__344960__ .icon_img {display:table-cell; width:33px;}
.title__344960__ .icon_img img {max-width:100%;}
.title__344960__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__344960__ .title {font-size:25px;}
}

/*     344966 : 표 2.0      */
.table__344966__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__344966__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #088fce}
.table__344966__ * {box-sizing:border-box}
.table__344966__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__344966__ td {
	height:55px;padding:10px 25px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__344966__ td.empty__344966__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__344966__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__344966__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__344966__ > .table_inner {width:px}
}

/*     344973 : 아이콘 + 타이틀 텍스트      */
.title__344973__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__344973__ .icon_img {display:table-cell; width:33px;}
.title__344973__ .icon_img img {max-width:100%;}
.title__344973__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__344973__ .title {font-size:25px;}
}

/*     344959 : 이미지      */
.img__344959__ {max-width:100%}
.img__344959__ * {box-sizing:border-box}
.img__344959__ a {display:block;vertical-align:top}
.img__344959__ img {width:px;vertical-align:top}

/*     347759 : 아이콘 + 타이틀 텍스트      */
.title__347759__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__347759__ .icon_img {display:table-cell; width:33px;}
.title__347759__ .icon_img img {max-width:100%;}
.title__347759__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__347759__ .title {font-size:25px;}
}

/*     347760 : 한줄 텍스트      */
.text__347760__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__347760__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__347760__ p {font-size:16px}
}

/*     347772 : 이미지      */
.img__347772__ {max-width:100%}
.img__347772__ * {box-sizing:border-box}
.img__347772__ a {display:block;vertical-align:top}
.img__347772__ img {width:px;vertical-align:top}

/*     347779 : 아이콘 + 타이틀 텍스트      */
.title__347779__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__347779__ .icon_img {display:table-cell; width:33px;}
.title__347779__ .icon_img img {max-width:100%;}
.title__347779__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__347779__ .title {font-size:25px;}
}

/*     347782 : 이미지      */
.img__347782__ {max-width:100%}
.img__347782__ * {box-sizing:border-box}
.img__347782__ a {display:block;vertical-align:top}
.img__347782__ img {width:px;vertical-align:top}

